07-07-08 06:18 PM
30 12
tools
  1. lustful gangsta's Avatar
    I need to contact RIM because my question has still not been answered and so I need their own professional guidance in such a manner. The reason is because whenever I plug my blackberry into my pc, the DM requires me to downgrade my device's os back to 4.2 from my current 4.5. I said cancel and then went to application loader. I was trying to put some new apps into my blackberry when I say that at the very top of my apps list, there were 2 checkmarks for me to downgrade my device. I tried to uncheck them but that didn't work. Well, I really don't want to go back to 4.2 and I have tried to reinstall my DM (4.5) over and over again but the same thing happens. So now I cannot install any new apps over DM unless I downgrade to 4.2 os on my blackberry. If you can answer this question, I would be immensely relieved and thankful!
    07-07-08 05:26 PM
  2. jenaywins's Avatar
    This is the third thread you have started about this issue.

    I understand you want to get this resolved, but I mean... Be patient! Sheesh.
    07-07-08 05:28 PM
  3. jidx's Avatar
    Post the same question one more time, maybe the 5th time will be a charm.
    07-07-08 05:29 PM
  4. Username5300's Avatar
    The best way to contact them is through your SP call them and tell them that is who you want to speak with. Otherwise you can call them but have your credit card ready cause that is the only other way thet will speak to you.
    07-07-08 05:31 PM
  5. AbeFrohman's Avatar
    07-07-08 05:32 PM
  6. seipmoney's Avatar
    if you are running a beta 4.5 you will get no help from rim
    07-07-08 05:33 PM
  7. Username5300's Avatar
    Have you tried DM 4.3 downgrade yet, i had other issuse with DM 4.5 not syncing my calander wirelessly. 4.3 fixed it.
    07-07-08 05:34 PM
  8. lustful gangsta's Avatar
    Jenay, I have waited like 2 weeks for this to be solved but it hasn't. If I'm a crackberry addict and it's been 2 weeks without being able to install some new apps from DM (since there is no ota for these) then I'm pretty frustrated with this topic. U probably thought that it just started to happen today huh?
    07-07-08 05:41 PM
  9. ginya-san's Avatar
    If you want to speak to a representative call 1-877-4-BBERRY - you didn't get it from me they're for carrier associates only and they'll give you a spiel but they should still help you.
    07-07-08 05:45 PM
  10. jenaywins's Avatar
    Jenay, I have waited like 2 weeks for this to be solved but it hasn't. If I'm a crackberry addict and it's been 2 weeks without being able to install some new apps from DM (since there is no ota for these) then I'm pretty frustrated with this topic. U probably thought that it just started to happen today huh?
    You caught me... I did think that.
    07-07-08 05:45 PM
  11. Username5300's Avatar
    Busted LMAO!!!!!
    07-07-08 05:48 PM
  12. lustful gangsta's Avatar
    what is a spiel?
    07-07-08 05:49 PM
  13. jenaywins's Avatar
    Busted LMAO!!!!!
    Sure. Rub it in!!
    07-07-08 05:49 PM
  14. jenaywins's Avatar
    what is a spiel?
    Spiel = Long winded speech.
    07-07-08 05:50 PM
  15. ginya-san's Avatar
    Spiel = Long winded speech.
    lol thanks
    07-07-08 05:53 PM
  16. sniffs's Avatar
    You're running an unsupported OS, what you think they gunna say?

    BTW.. Have you tried to UNINSTALL THE OS 4.2 FROM YOUR ADD/REMOVE PROGRAMS LIST?

    How do you think DM is telling you to downgrade? or how it even knows you have a newer version? You need to go into Add/Remove programs in control panel on your computer and remove 4.2... then when you plug your device in, it wont recognize you have a newer or older OS and ask you to downgrade/upgrade..
    07-07-08 05:53 PM
  17. lustful gangsta's Avatar
    oh ok thanks, so there is no charge for the 1-877-4-BBERRY thing?
    07-07-08 05:54 PM
  18. ginya-san's Avatar
    Honestly I don't know... I don't think it's a free number so it'll probably use your minutes. We only use the store phone to call them.
    07-07-08 05:56 PM
  19. lustful gangsta's Avatar
    sniffs, how do you know I'm running an unsupported os? Mine is vodafone's 4.5.0.37 by the way so stop assuming things and actually ask me to clarify in future situations but thanks for the add/remove programs feedback, I am trying everything on this page.
    07-07-08 05:56 PM
  20. lustful gangsta's Avatar
    lol, store phone.
    07-07-08 05:57 PM
  21. sniffs's Avatar
    Um.. please read my post. It explains how to get rid of the Downgrade window.

    You have 4.5 OS on your device with 4.2OS installed on your PC.. of course it's going to ask you to downgrade. Uninstall 4.2 OS from your PC and it will no longer ask you to downgrade. Simple.
    07-07-08 05:58 PM
  22. sniffs's Avatar
    sniffs, how do you know I'm running an unsupported os? Mine is vodafone's 4.5.0.37 by the way so stop assuming things and actually ask me to clarify in future situations but thanks for the add/remove programs feedback, I am trying everything on this page.
    Just because Vodaphone released it, doesn't mean RIM supports it. Is it available on RIM's website? No. They dont have to support it.. they did not release it to the general public, a vendor of theirs did.

    If you add a stereo into your Toyota Celica, you think Toyota should troubleshoot it?
    07-07-08 05:59 PM
  23. lustful gangsta's Avatar
    sniffs, what is the name of the 4.2 os application?
    07-07-08 06:01 PM
  24. sniffs's Avatar
    It should say "Blackberry v4.2.## for the 8310 Series Wireless Device"

    The 4.5 OS's are worded different and say

    "Blackberry Device Software v4.5.0 for the Blackberry 8310 smartphone"
    07-07-08 06:03 PM
  25. Username5300's Avatar
    Just got off the phone with them and they will not support help with beta OS but they would help you with other issues. It toll free and they are located in Utah. So good luck with your issue.
    07-07-08 06:06 PM
30 12
LINK TO POST COPIED TO CLIPBOARD